*{
	padding: 0;
	margin: 0;
}

body{
	height: 100%;
	font-family: "Google Sans", Roboto, arial, sans-serif;
}
/*.wrap{
	height: auto;
	width: 1500px;
	margin: 0 auto;
}*/
/*start css header-banner */
.header-banner{
	height: 690px;
	background-image: url('../images/slide6 (1).png');
	background-position: center center;
	background-size: cover;
}
/*end css header-banner*/

/*start css header*/
.header{
	width: 100%;
	height: 100px;
	position: relative;
}
.header ul{
	line-height: 100px;
	position: absolute;
	padding-left: 47%;
}
.header ul li{
	float: left;
	list-style-type: none;
	padding-right: 30px;
}
.header ul li a{
	color: #fff;
	text-decoration: none;
	font-size: 13px;
}
.txt-icon{
	color: #FC5D5D;
	font-size: 20px;
}

/*end css header*/

/*start css container*/
.container{
	width: 1140px;
	margin: 0 auto;

}
.intro-focus{
	padding-top: 50px;
}
.intro{
	width: 458px;
	float: left;
	margin-right: 30px;
}
.intro h1{
	font-size: 30px;
	font-weight: normal;
	padding-bottom: 15px;
}
.introTxt{
	line-height: 23px;
	padding-bottom: 20px;
}
.introButton button{
	padding: 10px 30px 10px 30px;
	background-color: #ddbe86;
	border: none;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}
.txt{
	width: 100%;
	background-color: #ddbe86;
	margin-bottom: 40px;
}
.focus{
	width: 652px;
	float: left;
}
.focus h1{
	font-size: 30px;
	font-weight: normal;
	padding-bottom: 15px;
}

.focusTxtTeam{
	width: 40%;
	float: left;
	padding-bottom: 30px;
	padding-right: 10%;
}
.iconTeam{
	width: 10%;
	float: left;
    font-size: 40px;
    color:  #ddbe86;
}
.focusTxtTeamIntro{
	width:90%;
	padding-left: 60px;
}
.focusTxtTeamIntro h3{
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 10px;	
}
.focusTxtTeamIntro p{
	line-height: 23px;
}
/*end css container*/
.clear{
	clear: both;
}

/*start css product*/
.product{
	padding-top: 50px;
}
.productList{
	padding-bottom: 40px;
	text-align: center;
}
.productList h1{
	font-weight: normal;
	font-size: 32px;
	padding-bottom: 10px;
	float: left;
}
.btn{
}
.lr{
	position: relative;
	padding: 10px 20px 10px 20px;
	background-color: #f9f9f9;
	left: 310px;
    top: 11px;
    cursor: pointer;
}
.productList .productType{
	width: 30%;
	float: left;
	margin-right: 4%;
}
.productList .productType p{
	text-align: center;
	padding-top: 10px;
}
.txtP{
	color:  #ddbe86;
	font-size:14px;
	padding-bottom: 40px;
}
.productList #btnXT{
	padding: 15px 80px 15px 80px;
	background-color: #ddbe86;
	border: none;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}
#ppp{
	margin-right: 0;
}
/*end css product*/

/*start css map-scroll*/
.map-sroll{
	justify-content: center;
	display: flex;
	background-color: #f9f9f9;
	color: #d3bbaa;
}
.map-sroll i{
	margin-right: 15px;
}
.map{
	padding: 15px 25px;
    cursor: pointer;
     border-right: 0.5px solid #8f8f8fcf;
}

.scroll{

	padding: 15px 25px;
    cursor: pointer;
}

/*end css map-scroll*/

/*start css footer*/
.footer{
	width:1140px;
	margin: 0 auto;
}
.handmade{
	float: left;
	padding-top: 80px;
	padding-left: 175px;
	padding-bottom: 80px;
}
.info{
	float: left;
	padding-top: 80px;
	padding-left: 160px;
	padding-bottom: 80px;
}
.info h2{
	font-weight: normal;
	padding-bottom: 20px;
}
.info ul li{
	list-style-type: none;
	padding-bottom: 10px;
}
.contact{
	float: left;
	padding-top: 80px;
	padding-left: 125px;
	padding-bottom: 80px;
}
.contact h2{
	font-weight: normal;
	padding-bottom: 20px;
}
.contact ul li{
	list-style-type: none;
	padding-bottom: 10px;
}

/*end css footer*/


/*start css sponsor*/
.sponsor{
	width: 100%;
	text-align: right;
}
.iconSponor{
	position: relative;
	right: 270px;
	padding-bottom: 30px;
}
/*end css sponsor*/